#affilliationshovershow > div:first-child  {
   background-image: url(sg_home_media/affilliationshovershow.gif);
}

#i1402serviceshovershow > div:first-child  {
   background-image: url(sg_home_media/d1402serviceshovershow.gif);
}

#i1378serviceshovershow > div:first-child  {
   background-image: url(sg_home_media/d1378serviceshovershow.gif);
}

#testimonialshovershow > div:first-child  {
   background-image: url(sg_home_media/testimonialshovershow.gif);
}

#contacthovershow > div:first-child  {
   background-image: url(sg_home_media/contacthovershow.gif);
}

#abouthovershow > div:first-child  {
   background-image: url(sg_home_media/abouthovershow.gif);
}

#homehovershow > div:first-child  {
   background-image: url(sg_home_media/homehovershow.gif);
}

#newshovershow > div:first-child  {
   background-image: url(sg_home_media/newshovershow.gif);
}

#facebookbutton a  {
   background-image: url(sg_home_media/facebookbutton.gif);
}

#youtubebutton a  {
   background-image: url(sg_home_media/youtubebutton.gif);
}

#twitterbutton a  {
   background-image: url(sg_home_media/twitterbutton.gif);
}

#mainpanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 238px;
   width: 974px;
   z-index: 3;
   top: 202px;
   left: 235px;
   position: absolute;
}

#newpanelsheet  {
   margin-bottom: 7px;
   margin-top: 7px;
   margin-right: 0px;
   margin-left: 7px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 961px;
   min-height: 470px;
}

#shape16copy6  {
   background-image: url(sg_home_media/shape16copy6.gif);
}

#main2column  {
   min-height: 506px;
   width: 994px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 224px;
   margin-right: 0px;
   margin-top: 451px;
   margin-bottom: 0px;
}

#footer_div  {
   background-image: url(sg_home_media/footerbackground.gif);
}

#newscolumn  {
   min-height: 486px;
   width: 974px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 10px;
   margin-right: 0px;
   margin-top: 9px;
   margin-bottom: 9px;
}

#i32phone  {
   background-image: url(sg_home_media/d32phone.gif);
}

.i1229newmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 306px;
   z-index: 7;
   top: 236px;
   left: 4px;
   position: absolute;
}

.i211newmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 306px;
   z-index: 8;
   top: 0px;
   left: 5px;
   position: absolute;
}

.mainpanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 229px;
   width: 955px;
   z-index: 5;
   top: 2px;
   left: 4px;
   position: absolute;
}

.newpanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 173px;
   width: 306px;
   z-index: 7;
   top: 58px;
   left: 5px;
   position: absolute;
}

html, body  {
   background-image: url(sg_home_media/browserbackground.gif);
}

